
body {background-color: white;  margin-left: 1px;  margin-top: 1px;  margin-bottom: 1px;   font-size:11px; }

A:Link {color: #0273A5; Text-decoration: none; }
A:Visited {color: #0273A5; Text-decoration: none; }
A:Active {color: #0273A5; Text-decoration: underline; }
A:Hover {color: #0273A5; Text-decoration: underline;}

A.menu:Link{color: #ffffff; Text-decoration: none; font-size: 13px;	font-family: Arial, Helvetica, Tahoma;}
A.menu:Visited{color: #ffffff; Text-decoration: none; font-size: 13px;font-family: Arial, Helvetica, Tahoma;}
A.menu:Active{color: #ffffff; Text-decoration: none; font-size: 13px; font-family: Arial, Helvetica, Tahoma;}
A.menu:Hover{color: #FFBC00; Text-decoration: none; font-size: 13px;font-family: Arial, Helvetica, Tahoma;}
		 
A.pr:Link{color: #0073A9; Text-decoration: underline; font-size: 10px;font-family: Arial, Helvetica, Tahoma; font-weight:800;}
A.pr:Visited{color: #0073A9; Text-decoration: underline; font-size: 10px;font-family: Arial, Helvetica, Tahoma;font-weight:800;}
A.pr:Active{color: #0073A9; Text-decoration: underline; font-size: 10px;font-family: Arial, Helvetica, Tahoma;font-weight:800;}
A.pr:Hover{color: #0073A9; Text-decoration: underline; font-size: 10px;font-family: Arial, Helvetica, Tahoma;font-weight:800;}

			
#menu {font-size: 12px;	 font-family: Arial, Helvetica, Tahoma; color: #ffffff;  font-weight:800}
		
#menu2 {font-size: 12px; font-family: Arial, Helvetica, Tahoma; color: #ffffff; line-height:17px}
		
#t {font-size: 14px;	 font-family: Arial, Helvetica, Tahoma; color: #000000; }
#t-gr {font-size: 14px; font-family: Arial, Helvetica, Tahoma;	 color: #444444; }
#t-bl {font-size: 14px;	 font-family:  Arial, Helvetica,Tahoma;	color: #0073A9; font-weight:800}		
#t-bl2 {font-size: 14px; font-family:  Arial, Helvetica, Tahoma; color: #98E0FF; }		
#t-red {font-size: 14px; font-family:  Arial, Helvetica, Tahoma; color: #a50000;  font-weight:800}		
#t-wh {font-size: 14px;	 font-family: Arial, Helvetica, Tahoma; color: #ffffff; line-height:17px}
#t-sm {font-size: 12px;	 font-family: Arial, Helvetica, Tahoma; color: #000000; 	}
#t-sm-red {font-size: 12px; font-family:  Arial, Helvetica, Tahoma;color: #a50000; font-weight:800;}		
#t-sm-wh {font-size: 12px;font-family:  Arial, Helvetica, Tahoma; color: #ffffff; font-weight:650;}	
#t-sm-yel2 {font-size: 11px; font-family:  Arial, Helvetica, Tahoma; color: #FFBC00; font-weight:800;}				
#t-sm-bl {font-size: 12px; font-family:  Arial, Helvetica, Tahoma; color: #0073A9; }			
#t-sm-gr {font-size: 11px; font-family:  Arial, Helvetica, Tahoma;color: #333333; }			
#t2-sm-bl {font-size: 11px;font-family:  Arial, Helvetica, Tahoma;color: #004E7C; font-weight:800;}			
#t-sm-bl2 {font-size: 12px; font-family:  Arial, Helvetica, Tahoma; color: #98E0FF;}		 
#t-top {font-size: 12px; font-family:  Arial, Helvetica, Tahoma;color: #005A88; 		}		 
#t-sm-yel {font-size: 12px; font-family:  Arial, Helvetica, Tahoma; color: #FFBC00; }		 
#t-yel {font-size: 14px; font-family:  Arial, Helvetica, Tahoma; color: #FFBC00;}
#t-yel-2 {font-size: 13px; font-family:  Arial, Helvetica, Tahoma; color: #FFBC00;} 	 
#copy {font-size: 11px; font-family: Arial, Helvetica, Tahoma; color: #ffffff;}		
#cont {font-size: 10px; font-family: Arial, Tahoma; color: #000000; }		
#t-ssm {font-size: 11px;font-family: Arial, Tahoma;color: #000000;}		
#h3-cont {font-size: 11px; font-family: Arial, Tahoma; color: #004E7C; }	
#h1 {font-size: 19px;font-family: Arial, Tahoma; color: #0376A8;  font-weight:800;}	
#h2 {font-size: 17px; font-family: Arial, Tahoma; color: #A50000;font-weight:800;}
#h2-bl {font-size: 17px; font-family: Arial, Tahoma; color: #0376A8; font-weight:800;}
#h3-wh {font-size: 15px; font-family: Arial, Tahoma; color: #ffffff;  font-weight:800;}
		
#gall {border-bottom-color:#0076AA;		  
		  border-bottom-width:1px;		  
		  border-bottom-style:solid;
          border-top-color:#0076AA;		  
		  border-top-width:1px;		  
		  border-top-style:solid;
		  border-left-color:#0076AA;		  
		  border-left-width:1px;		  
		  border-left-style:solid;
		   border-right-color:#0076AA;		  
		  border-right-width:1px;		  
		  border-right-style:solid;  }
		  
.hot1 {border-bottom-color:#B7DEF0;		  
		  border-bottom-width:4px;		  
		  border-bottom-style:solid;
          border-top-color:#B7DEF0;		  
		  border-top-width:4px;		  
		  border-top-style:solid;
		  border-left-color:#B7DEF0;		  
		  border-left-width:2px;		  
		  border-left-style:solid;}
		  
.hot1-1 {border-bottom-color:#B7DEF0;
		  border-bottom-width:4px;
		  border-bottom-style:solid;
          border-top-color:#B7DEF0;
		  border-top-width:4px;
		  border-top-style:solid;
		  border-left-color:#B7DEF0;
		  border-left-width:2px;
		  border-left-style:solid;
		  		  border-right-color:#B7DEF0;
		  border-right-width:2px;
		  border-right-style:solid; }
		  
		  
.hot1-2 {border-bottom-color:#B7DEF0;		  
		  border-bottom-width:4px;		  
		  border-bottom-style:solid;
        		  border-left-color:#B7DEF0;		  
		  border-left-width:2px;		  
		  border-left-style:solid;
		  		  border-right-color:#B7DEF0;		  
		  border-right-width:2px;		  
		  border-right-style:solid; }
		  
		  
.hot2-2 {border-bottom:#B7DEF0 1px solid; border-left:#B7DEF0 2px solid; border-right:#B7DEF0 2px solid;}
.hot2 {border-bottom-color:#B7DEF0;	border-bottom-width:1px;border-bottom-style:solid;
          border-left-color:#B7DEF0; border-left-width:2px;	border-left-style:solid; }
.hot3 { border-left-color:#B7DEF0;border-left-width:2px;	border-left-style:solid;}
.hot4 {border-top-color:#B7DEF0;		  
		  border-top-width:4px;		  
		  border-top-style:solid;
          border-left-color:#B7DEF0;		  
		  border-left-width:2px;		  
		  border-left-style:solid; }
		  		  		  
.hot4-4 {border-top-color:#B7DEF0;		  
		  border-top-width:4px;		  
		  border-top-style:solid;
          border-left-color:#B7DEF0;		  
		  border-left-width:2px;		  
		  border-left-style:solid;		
		 border-right-color:#B7DEF0;		  
		  border-right-width:2px;		  
		  border-right-style:solid;}
		  
		
.hot4-5 { border-left-color:#B7DEF0;		  
		  border-left-width:2px;		  
		  border-left-style:solid;		
		 border-right-color:#B7DEF0;		  
		  border-right-width:2px;		  
		  border-right-style:solid; }
		    
				  		  
.hot5 {border-bottom-color:#B7DEF0;		  
		  border-bottom-width:4px;		  
		  border-bottom-style:solid;
          border-left-color:#B7DEF0;		  
		  border-left-width:2px;		  
		  border-left-style:solid; }
		  
		  				  		  
.hot5-5 {border-bottom-color:#B7DEF0;		  
		  border-bottom-width:4px;		  
		  border-bottom-style:solid;
          border-left-color:#B7DEF0;		  
		  border-left-width:2px;		  
		  border-left-style:solid;
		  		 border-right-color:#B7DEF0;		  
		  border-right-width:2px;		  
		  border-right-style:solid;
		   
		  }
		  
.price {border-bottom-color:#2296D2;		  
		  border-bottom-width:0px;		  
		  border-bottom-style:solid;
          border-top-color:#2296D2;		  
		  border-top-width:4px;		  
		  border-top-style:solid;
		  border-left-color:#2296D2;		  
		  border-left-width:4px;		  
		  border-left-style:solid;
		   border-right-color:#2296D2;		  
		  border-right-width:4px;		  
		  border-right-style:solid;
		  }
		  
		.wh4 {border-bottom-color:#ffffff;		  
		  border-bottom-width:1px;		  
		  border-bottom-style:solid;
          border-top-color:#ffffff;		  
		  border-top-width:1px;		  
		  border-top-style:solid;
		  border-left-color:#ffffff;		  
		  border-left-width:1px;		  
		  border-left-style:solid;
		   border-right-color:#ffffff;		  
		  border-right-width:1px;		  
		  border-right-style:solid;
		  }
		  
.wh1-r {border-bottom:#a50000 4px solid; }		  
.wh-d {border-bottom:#ffffff 1px solid; }		  
.wh3 {border-top:#ffffff 1px solid; border-left:#ffffff 1px solid; border-right:#ffffff 1px solid;}
		  
			  		  
		.wh32 {
          border-bottom-color:#ffffff;		  
		  border-bottom-width:1px;		  
		  border-bottom-style:solid;
		  border-left-color:#ffffff;		  
		  border-left-width:1px;		  
		  border-left-style:solid;
		   border-right-color:#ffffff;		  
		  border-right-width:1px;		  
		  border-right-style:solid;
		  }
		  
.cont {border-bottom:#0D85BE 1px solid;  border-left:#0D85BE 1px solid; border-right:#0D85BE 1px solid; }		 		  
.cont1  {border-bottom-color:#0D85BE;	border-bottom-width:1px;border-bottom-style:solid;
border-left-color:#0D85BE; border-left-width:1px;border-left-style:solid;}
.cont2 {border-bottom-color:#0D85BE;border-bottom-width:1px;border-bottom-style:solid;
		  border-right-color:#0D85BE;	border-right-width:1px;	border-right-style:solid;}		  
.cont4 {border-bottom-color:#0D85BE;border-bottom-width:1px;border-bottom-style:solid;
border-top-color:#0D85BE; border-top-width:1px;	border-top-style:solid;}  		  
.cont5 {border-top-color:#0D85BE;border-top-width:1px;border-top-style:solid;}  
.cont6 {border-bottom-color:#0D85BE;border-bottom-width:1px;border-bottom-style:solid;  }    
.err {border-left-color:#0D85BE;	border-left-width:1px;border-left-style:solid; }
		  
.cont3 {border-bottom-color:#0D85BE;border-bottom-width:1px;border-bottom-style:solid; border-right-color:#0D85BE;border-right-width:1px;	border-right-style:solid;border-left-color:#0D85BE;		  
border-left-width:1px;border-left-style:solid;}
		  
		  
.yel1{border-bottom-color:#FFBC00;border-bottom-width:1px;border-bottom-style:solid;}
.yel2{border-right-color:#0076AA; border-right-width:1px;border-right-style:solid;}
		
.red1{border-bottom-color:#a50000; border-bottom-width:1px;border-bottom-style:solid;}		  
.red2{border-top-color:#a50000;border-top-width:1px;	border-top-style:solid;  }		  
.bl-tick{border-bottom-color:#0273A5;border-bottom-width:1px;border-bottom-style:solid;}	
.bld1{border-bottom-color:#cccccc;border-bottom-width:1px;border-bottom-style:solid;} 
		  
.wh1{border-right-color:#ffffff;	border-right-width:1px;	border-right-style:solid;} 

.print{border-bottom-color:#ffbc00;	border-bottom-width:5px;border-bottom-style:solid;} 
		  
.bl1{border-left-color:#98e0ff;		  
		  border-left-width:2px;		  
		  border-left-style:solid;
		  border-top-color:#98e0ff;		  
		  border-top-width:3px;		  
		  border-top-style:solid;
		  border-right-color:#98e0ff;		  
		  border-right-width:2px;
		  border-right-style:solid;
		  border-bottom-color:#98e0ff;		  
		  border-bottom-width:3px;		  
		  border-bottom-style:solid;	} 		  
	
.esc {text-indent: 30px;}	
		 
div.menu {padding-left: 8px; }
div.menu2 { padding-left: 5px;}
div.menu3 {padding-left: 12px;}

div.menu4 {padding-left: 9px; width: 151px;}

div.menu4_1 { padding-left: 5px;text-align: center; width: 142px; background-color: A50000;

            border-bottom:#B7DEF0 4px solid;
            border-top:#B7DEF0 4px solid;
		    border-left:#B7DEF0 2px solid;
		  	border-right:#B7DEF0 2px solid;
 }

div.menu4_2 { padding-left: 5px; width: 142px; background-color: 0273A5;
             font-size: 13px;	 font-family: Arial, Helvetica, Tahoma; color: #ffffff; line-height:17px;
            border-bottom:#B7DEF0 1px solid;
            border-left:#B7DEF0 2px solid;
            border-right:#B7DEF0 2px solid;


}

div.m123 { padding-left: 10px; width: 125px; height: 125; background-color: ffffff;
            border-bottom:#B7DEF0 1px solid;
            border-left:#B7DEF0 1px solid;
            border-right:#B7DEF0 1px solid;
            border-top:#B7DEF0 1px solid;
            margin-left: 5px;
  max-height: 125px;
  margin-bottom: 5px;
  margin-right: 5px;
  margin-top: 5px;
}

#h123 {
  margin-top: 0px
  }


div.back {padding-left: 15px;  padding-right: 20px; }			
div.back1 {padding-left: 12px; padding-right: 12px;}			
div.back2 {padding-left: 6px; padding-right: 9px;}	
		
div.main{padding-top: 19px; padding-left: 29px;   padding-right: 15px; text-align: justify; }			
div.main2{padding-top: 0px; padding-left: 29px;   padding-right: 15px;  text-align: justify;  }	

div.5 {padding-top: 5px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px; }	
div.copy { padding-top: 10px; padding-bottom: 5px; padding-left: 30px;  padding-right: 30px; }			
div.copy2 { padding-top: 5px; padding-bottom: 22px; padding-left: 30px;  padding-right: 6px; }	
		
div.ess { padding-top: 1px; padding-bottom: 1px; padding-left: 8px;  padding-right: 8px; }	
		
		
div.ess2 { padding-top: 3px; padding-bottom: 3px; padding-left: 8px; padding-right: 8px; }		
div.add { padding-top: 2px; padding-bottom: 2px; padding-left: 7px;  padding-right: 7px; }	
		
img.img-gr {border-color:#949BAA}
img.img-wh {border-color:#ffffff}
img.img-ph {border-color:#F0F2F6}
img.booklet {border-color:#3F6D99}
img.img-bl {border-color:#0076AA}
 
h1{font-size: 19px; font-family: Arial, Tahoma;	 color: #0376A8;  font-weight:800;  margin-bottom: 0px;  margin-top: 1px;}
h2{font-size: 16px; font-family: Arial, Tahoma;	 color: #0376A8;  font-weight:800;  margin-bottom: 0px;  margin-top: 1px;  padding-bottom: 0px;  }
p{font-size: 14px;	 font-family: Arial, Helvetica, Tahoma; color: #000000; 	text-align: justify;}

.t {font-size: 12px;	 font-family: Arial, Helvetica, Tahoma; color: #000000; }

form, input, select {font-size: 12px;	 font-family: Arial, Helvetica, Tahoma; color: #000000; }

 .block {border-color:#2F5B6E;	border-width:1px;border-style:solid;  }		  
 .find {border-color:#2296D2;border-width:1px;	border-style:solid; }
 .book{color: #FFFFFF;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		background-color: #a50000;	border: 1px solid  #a50000;	font-weight: bold;	font-size: 11px;
		cursor: pointer;
}
.centr{ text-align: center;}
.th {color: #ffffff; text-align: center;  font-weight: bold;  background: #2296D2;}	
.th1 {color: #000;   font-weight: bold;  background:#ebeff4;   }	
.th2{font-size: 14px;	 font-family:  Arial, Helvetica,Tahoma;	color: #0073A9; font-weight:800;   }

.ph{background-color: #2296D2; padding:5px 2px 5px 5px; color:#FFF;}
.l_color{	background-color: #2296D2;}
.bg_f9{background-color:#f9f9f9;}
.bg_room{background-color:#EBEFF4;}
.bg_line{background-color:#94A9BF;  height: 1px; }


.pd_l5{	padding-left: 5px;}
.address{font-size: 12px; font-family:  Arial, Helvetica, Tahoma; color: #0073A9;}
.b{font-weight: bold;}

.red {font-size: 14px; font-family:  Arial, Helvetica, Tahoma; color: #a50000;  font-weight:800;}

.phone{font-size: 14px; font-family:  Arial, Helvetica, Tahoma; }

table.phone th {color:#fff;background-color: #0272a6; 	padding: 2px 8px 2px 8px;  text-align: center;  }
table.phone td {	padding: 2px 8px 2px 8px;  text-align: center;
  border-bottom-color: #696969;  border-bottom-style: solid;  border-bottom-width: 1px;     }
 div.bottom{
	background-color: white;
	width: 600px;font-size: 11px; font-family:  Arial, Helvetica, Tahoma;
	position: absolute; left: 200px;
	padding-top: 5px; padding-bottom:5px; }
#ui-datepicker-div { display:none;}


.wrong{ color:#910000;  font-weight: bold;	font-size: 11px; 
padding:0px 0px 0px 4px; margin:0px 0px 0px 0px;  vertical-align: bottom;
  background-color: #fff;}
    .wrong1{ color:#910000;  font-weight: bold;	font-size: 11px; 
padding:0px 0px 0px 4px; margin:0px 0px 0px 0px;  vertical-align: bottom;
  background-color: #fff;}
   .wrong2{ color:#910000;  font-weight: bold;	font-size: 11px; 
padding:0px 0px 0px 4px; margin:0px 0px 0px 0px;  vertical-align: bottom;
  background-color:#fff;}